# File: makefile.defs.linux

# System: Linux
# Paul Boersma, June 19, 2002

#CC = cc -DUNIX -I /usr/X11R6/include -O
CC = gcc -DUNIX -I /usr/X11R6/include -Wimplicit -Wreturn-type -Wunused -Wunused-parameter -Wuninitialized -O

#LIBS = /usr/X11R6/lib/libXm.a /usr/X11R6/lib/libXp.a -L /usr/X11R6/lib -lXt -lXext -lX11
LIBS = -L /usr/X11R6/lib -static -lXm -lXp -lXt -lSM -lICE -lXext -lX11 -lm

# There is no ranlib on this machine, so replace it by a dummy call:

RANLIB = ls

